<div class="body">

<section~A~>
<h1></h1>
<section>
<h2>Crossing: Title closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

</section>
</section>
<section>
<h1>Closed</h1>

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

<section>
<h2>Crossing: Paragraph closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

<p>
Closed
</p>

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Command closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

included

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Line closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

<hr class="light">

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Comment Line is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Comment Block is ignored</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Raw Line closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

Closed

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Raw Block closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

Closed

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Tagged Line closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

Closed

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Tagged Block closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

Closed

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Verbatim Line closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

<pre>
Closed
</pre>

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Verbatim Block closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

<pre>
Closed
</pre>

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Quote closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

	<blockquote>
	Closed
	</blockquote>

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: List closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

<ul>
<li>Closed
</li>
</ul>

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Numbered List closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

<ol>
<li>Closed
</li>
</ol>

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
<section>
<h2>Crossing: Definition List closes it</h2>

<table class="tableborder">
<tr>
<td>Line 1.</td>
</tr>
</table>

<dl>
<dt>Closed</dt><dd>
  Closed
</dd>
</dl>

<table class="tableborder">
<tr>
<td>Line 3.</td>
</tr>
</table>

</section>
</section>
</div>
